# The ImageSequence Module

This module contains a wrapper class that makes it easy to loop over all frames in an image sequence.

## Functions

### Iterator (constructor)

`Iterator(image)`. Creates an `Iterator` instance that lets you loop over all frames in a sequence.

## Methods

The `Iterator` class implements the following method:

### The [] Operator

You can call this operator with integer values from 0 and upwards. It raises an `IndexError` exception when there are no more frames.